Subject: Re: display ps command line parameters
From: "Andy@Jet-Net" <[email-masked]>
To: Tony Richardson <[email-masked]>
Cc: [email-masked]
Date: Tue, 01 May 2007 10:41:19 +0100
List-Id: <cygwin.cygwin.com>

All, 

Thanks for your replies.

> An alternative would be to parse /proc/PID/cmdline. 
I think I'll use Tony's solution, as I don't have pstree available on my
"development" or "live" Cygwin installation. This would be quicker as I can
use it straight "out of the box".

I was looking for exactly something like the cmdline file yesterday!

Thanks again!

Andy Burgess

-- 
      _____     ______   ______________________________________________
    //_  /  /| /_  /  /...Your friendly computer professionals
 __//__ /  / |/__ /  / web : jet-net.co.uk
____________________/ phone: 01256 819531 mobile : 07770 808843

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/